Subject: Re: CHECK THIS OUT!!!

From: Johanne Fischer <[email-masked]>
Date: Fri, 6 Dec 1996 18:14:35 -0330

Carlio:  

Chain mail is benefitting only a few people at the expense of many.  I
dislike seeing this fraud advertised in newsgroups and I only hope that
you get a lot of negative responses.  Please, don't continue to send
unethical messages around.

	Johanne

On Thu, 28 Nov 1996 [email-masked] wrote:

> This is the best way of getting money fast, in an easy, honest and legal
> way too.
> 
> Read this message and be sure of what I am trying to say.
> 
> THIS IS THE FAIREST AND MOST HONEST WAY I KNOW OF TO SHARE THE WEALTH!
> 
> HELLO!  Would you like to make thousands of dollars, quickly, legally,
> 
> with NO CATCH!!  Then keep reading...please take 5 minutes to read this 
> 
> article and it will change your life forever, just like it did mine.
> 
> It's true!!  You can make up to or over $50,000 dollars in just 4-6
> weeks,
> 
> maybe sooner.  I CANNOT TELL YOU ENOUGH THAT THIS IS NOT A SCAM AND I AM 
> 
> JUST A CYBER SURFER JUST LIKE YOU!!!  If you are interested, keep
> reading,
> 
> if your not, I apologized for wasting your time.
> 
>         Are you ready?  Then here we go. A little while back, I was
> browsing
> 
> through these newsgroups, just like your doing right now, and came
 > across
> 
> an article similar to this one that said you can make thousands of
> dollars
> 
> in weeks with only an initial investment of $5.00!!  So, I thought,
> "Yeah
> 
> right, must be a scam!" but I was curious, like most of us, so I kept 
> 
> reading.  Anyways, it said that you send $1.00 to each of the 5 names
> and
> 
> addresses stated in the article.  You then place your name and address
> in
> 
> the article at the bottom of the list at #5, and post the article in at
> 
> least 200 newsgroups (there are thousands).  No catch, that was it!!
> 
>         So after thinking it over, talking to a few people first, I
> decided to
> 
> try it.  I figured that what do I have to lose except for 5 stamps and
> 
> $5.00, right??  Well, guess what ...within 5 days, I started getting
> money
> 
> in the mail!!  I was shocked!!  I still figured it would end soon, and 
> 
> didn't give it another thought.  But the money kept rolling in, tripling
> 
> in size and multiplying by 10-20 times the amount that I got the first
> 
> week!!  In my first week, I made about 20 to 30 dollars. But by the end
> of
> 
> the second week, I had made over $1000.00 dollars!!!  In the third week,
> I
> 
> had over $10,000 dollars, and it is still growing.  This is now my
> fourth
> 
> week (Nov 10) and I've made about $42,000 TOTAL, and the money is STILL
> 
> growing and coming in...
> 
> ****This is the good news for the author of this article, this is not my 
> 
> history.  I am just now posting this article (Nov 28th).  When I start
> 
> receiving money I will update this article and inform all of my good 
> 
> fortune.  I am not going to lie to you, I am giving it a shot and I
> think
> 
> that you should also.  I have spent many of $1, $5 bills on the lottery
> 
> alone and nothing to show for it.  At least this way I am making an
> effort
> 
> to fund my college tuition and share the wealth around the internet
> world.
> 
>         Let me tell you how this works and most importantly, WHY it
> works....
> 
> also, make sure you PRINT a copy of this article now, so you get all the
> 
> information off of it, and begin making money.
> 
>         The process is very simple, and it consists of 3 EASY steps:
> STEP 1:
> 
> Get 5 separate pieces of paper and write the following on EACH sheet of
> 
> paper  "PLEASE PUT ME ON YOUR MAILING LIST.  YOU ARE NUMBER 4."  Get
> five
> 
> $1.00 bills and place ONE inside each piece of paper so the bill will
> not
> 
> be seen in the envelope (otherwise, nosey people who like to steal 
> 
> envelopes with money in it will get yours.)  Put one paper inside the
> 
> envelope and seal it.  Do the same for all 5!!  You should now have 5
> 
> envelopes sealed, EACH have a piece of paper AND a $1.00 bill stuffed
> 
> inside of the paper.  Make sure those words that were stated above are
> 
> stated on each piece of paper.  What you are doing is creating a service
> 
> by this, and this makas it PERFECTLY LEGAL.  Now then, mail the 5
> envelopes
> 
> with the paper and $1.00 in each to the following addresses:
> 
> 1.      M. Nawlo, 27 Crows Nest Ln.  #17, Danbury, CT 06810
> 
> 2.      L. Robinson, 7697 County Rd. #350, Meridian, MS 39301
> 
> 3.      L. Dano, 6185 1/2 Montezuma Rd., San Diego, CA 92115
> 
> 4.      T. Louis, 1340 Hamilton Ave., Trenton, NJ 08629
> 
> 5.      Manager, P.O. Box 9328, Hamilton, NJ 08610
> 
> 
> STEP 2: Now take the #1 name OFF the list that you see above and move
> the
> 
> other 4 names up (5 becomes 4, 4 becomes 3, etc) and put YOUR NAME as 
> 
> number 5 on the list.  You can slightly alter this article if you need
> to,
> 
> editing what YOU need to edit.
> 
> 
> STEP 3: Post your amended article (with your name at #5) to at least 200
> 
> newsgoups (I think there's close to 18,000 of them.)  All you need is
> lets
> 
> say, at least 200. HOW TO DO THIS:  If you have Netscape 3.0 do EXACTLY
> the
> 
> following:
> 
> 
> 1)  Click on any news group like normal, THEN click on TO NEWS, which is
> 
> on the far left when your in the news group page.  This will bring up a 
> 
> box to type a message in.
> 
> 
> 2)  Leave the news group box like it is, CHANGE the subject box to
> something
> 
> flashy, like, "NEED CASH$$$READ HERE$$$" OR "FAST CASH$$$."  You make
> this
> 
> one to catch an eye!! I used "CHECK THIS OUT!!!"
> 
> 
> 3)Tab once and you should be ready to type.  Now retype (only once) THIS
> 
> whole article WORD FOR WORD, except to insert your name at #5, and to
> remove
> 
> #1 off the list, plus any other small changes you think you need to
> make.
> 
> Keep almost all of it the same!!
> 
> 
> 4)  When your done typing the WHOLE article, click FILE in THIS BOX,
> RIGHT
> 
> ABOVE SEND, NOT WHERE IT SAYS NETSCAPE NEWS ON THE FIRST BOX. Click on
> SAVE
> 
> AS when your under FILE.  Save your article as a text file to your C: or
> A:
> 
> drive.  DO NOT SEND OR POST YOUR ARTICLE UNTIL YOU DO THIS.  Once saved, 
> 
> move on to number 5 below.
> 
> 
> 5)  If you still have all of your text, send or post to this news group
> now
> 
> by just clicking send, which is right below FILE, and right above Cc:
> 
> 
> 6)  Here's where you are going to post all 200. Ok, click on any news
> group
> 
> then click on "To News," again in the top left corner.  Leave news group 
> 
> BOX alone again, put a flashy subject title in the SUBJECT BOX, hit tab
> once
> 
> so you're in the body of the message, and then click on ATTACHMENTS,
> which
> 
> is below the SUBJECT BOX, You will get another box to come up.  Click on 
> 
> ATTACH FILE, then find YOUR file that you saved; click once on the file,
> and
> 
> then click OPEN; now click on OK; if you did this right, you should see
> your
> 
> filename in the attachments box, and it will be shaded green.
> 
> 
> NOW IF YOU USE INTERNET EXPLORER IT'S JUST AS EASY...HOLDING DOW THE
> LEFT
> 
> MOUSE BUTTON, HIGHLIGHT THIS ARTICLE.  THEN PRESS THE "CTRL" KEY AND THE
> "C"
> 
> KEY AT THE SAME TIME TO COPY THE ARTICLE. THEN PRINT THIS ARTICLE FOR
> YOUR
> 
> RECORDS TO HAVE THE NAMES OF THOSE YOU WILL BE SENDING THE $1.00 BILLS
> TO.
> 
> NEXT, GO TO THE NEWSGROUPS AND PRESS "POST AN ARTICLE" A WINDOW WILL
> OPEN.
> 
> TYPE IN THE HEADLINE IN THE SUBJECT AREA AND THEN CLICK IN THE LARGE
> WINDOW
> 
> BELOW.  PRESS "CTRL" AND THEN "V" AND THE ARTICLE WILL BE PLACED IN THE
> 
> WINDOW.  IF YOU WANT TO EDIT THE ARTICLE, DO SO AND THEN HIGHLIGHT AND
> COPY 
> 
> IT AGAIN.  NOW EVERY TIME YOU POST THE ARTICLE IN A NEW news group ALL
> YOU
> 
> HAVE TO REPEAT "CTRL" AND "V" AND PRESS POST!!!
> 
> 
> 7)  That's it.  Each time you do this, all you have to do is type in a 
> 
> different newsgroup, so that way, it posts to 200 DIFFERENT newsgroups,
> and
> 
> you see??  Now you just have 199 to go!!  (Don't worry, each one takes
> about
> 
> 30 seconds, once you get the hang of it.)  REMEMBER 200 IS THE MINIMUM. 
> The
> 
> more you post the more money you will receive.  AND THAT'S IT!!!  THAT'S 
> 
> ONLY 3 EASY STEPS!!!
> 
> 
> You are now in the mail order business and will start receiving your 
> 
> envelopes from various people all around the world within days.  HINT:
> THE
> 
> MORE NEWSGROUPS YOU POST TO, THE MORE MONEY YOU WILL MAKE.  You may want
> to
> 
> rent a P.O. Box eventually because of all the mail.  If you wish to stay
> 
> anonymous, you can make up a name, such as "manager" or "investor." 
> Just
> 
> make sure all the addresses are CORRECT, please!  REMEMBER, your address
> is
> 
> on there also, and you would want the next person to copy it exactly as
> you
> 
> placed it.
> 
> 
> LET ME SHOW YOU WHY THIS SYSTEM WORKS!!!!!!!!!!!!
> 
> 
> Out of every 200 postings, let's say I only receive 5 replies, which is 
> 
> actually VERY LOW.  So I made my 5 dollars with my name at #5.  Now
> then,
> 
> each person who just sent me $1.00 makes, say only 200 postings, now
> with
> 
> your name at #4, WHICH IS A TOTAL OF 1000 POSTINGS, not including yours
> too.
> 
> 50 people send you $1.00, that's $50.00 you just made!!  Now, then your
> new
> 
> 50 agents post 200 each with YOUR NAME AT NUMBER 3, OR 10,000 POSTINGS
> 
> (50 X 200.)  Average return is 500 at $1.00 each is $500.00.  They make
> 200
> 
> postings each with your name at #2, which is 100,000 postings, which at
> 
> 5,000 returns at $1.00 each, which is $5000.00 dollars!!!  And finally, 
> 
> 5,000 people make 200 postings each with YOUR NAME AT NUMBER 1.  YOU NOW
> 
> GET A RETURN OF $50,000 BEFORE YOUR NAME DROPS OFF THE LIST.  AND THAT'S
> IF
> 
> EVERYONE MAKES 200 POSTINGS ONLY, AND IF ONLY PERSONS RESPOND.
> 
> 
> When your name is no longer on the list, you just take the latest
> posting
> 
> that is appearing in the newsgroups, and SEND OUT ANOTHER $5.00.
> 
>